/*
//custom.css
//Šis fails paredzēts bieži labojama CSS uzglabāšanai vai ātrai izmaiņu veikšanai noformējumā bez css kompilēšanas.
*/

/*CUSTOM*/

.main-banner {
    background: rgb(228,228,228);
    background: -moz-linear-gradient(-45deg, rgba(228,228,228,1) 50%, rgba(152,207,178,1) 50%); 
    background: -webkit-linear-gradient(-45deg, rgba(228,228,228,1) 50%,rgba(152,207,178,1) 50%); 
    background: linear-gradient(135deg, rgba(228,228,228,1) 50%,rgba(152,207,178,1) 50%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#98cfb2',GradientType=1 ); 
}

#block-mainpagecontent article .quickedit-field a, #block-mainpagecontent .left3c {
    color: #00944a;
}

#main-wrapper #main #content section#events--section h2, #main-wrapper #main #content section.galerija h2, #main-wrapper #main #content section.search-page h2 {
    margin-top: 40px;
    padding-bottom: 0;
}

/*Papildus stili moduļiem*/

.text-align-center{
    text-align:center !important;
}
.text-align-left{
    text-align:left !important;
}
.text-align-right{
    text-align:right !important;
}
.text-align-justify{
    text-align:justify !important;
}
.no-wrap{
    white-space: nowrap;
}
.back-to-list-link, .back-to-list-link a{
    color: #07944a;
    display: block;
    margin-bottom: 10px;
}
.footer-link{
    color: #fff;
    text-decoration: none;
    line-height: 25px;
}
.footer-link:hover{
    color:#07944a;
}
/*END-OF Papildus stili moduliem*/


/*Vispārējs skatu stils*/
.views-field-body {
    text-align: justify !important;
}
/*END_OF Vispārējs skatu stils*/



/* Pamatstudiju-infokoks */

section.pamatstudiju-infokoks .items {
    width: 100%;
    height: 60px;
    float: left;
    margin-bottom: 10px;
}

section.pamatstudiju-infokoks .items {
    background-color: #eee;
}

section.pamatstudiju-infokoks .items:hover {
    background-color: #ffd800;
}

section.pamatstudiju-infokoks .items .image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 50px;
    height: 50px;
    display: block;
    float: left;
    margin-right: 20px;
    margin: 5px;
}

section.pamatstudiju-infokoks .items .txt {
    float: left;
    /*width: calc(100% - 100px);*/
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column; 
    height: 100%;
    width: calc(100% - 60px);
    padding: 0 10px;
}


@media screen and (min-width: 1240px) {
    section.pamatstudiju-infokoks .items {
        width: calc(33.33333% - 13.3333px);
    }
    section.pamatstudiju-infokoks .items:not(:nth-child(3n)) {
        margin-right: 20px;
    }
}

@media screen  and (min-width: 640px) and (max-width: 1239px) {
    section.pamatstudiju-infokoks .items {
        width: calc(50% - 10px);
    }
    section.pamatstudiju-infokoks .items:not(:nth-child(2n)) {
        margin-right: 20px;
    }
}
/*END_OF Pamatstudiju-infokoks*/